<?xml version="1.0" encoding="utf-8"?>
<vbox name="MemberMgrPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="10" left="13">
  <vbox  right="-13">
    <hbox height="24">
      <obj class="Static" name="MemberLimited"  width="76" top="6"/>
      <spacer flex="1" />
      <obj  name="TreeSearchArea"  width="232"/>
    </hbox>
    <spacer height="10" />
    <vbox name="xxx" border="#TextInputBorderColor" flex="1">
      <vbox name="ListHeadArea" 
            bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
            bkgrd-stretch-zone="1,1,-1,1"
            bkgrd-image="public\image\bkg_1.png" height="28"
            left="2" top="2" right="-2" 
            >
       <hbox  >
        <obj class="Static" name="StaticNick"     width="122" stringid="20088" top="8" left="5"/>
         <spacer  name="Line1" bkgrd-color="#DataGrid.VLineColor" width="1"/>
         <obj class="Static" name="StaticRole"     width="112" stringid="20089" top="8" left="5"/>
         <spacer  name="Line2" bkgrd-color="#DataGrid.VLineColor" width="1"/>
         <obj class="Static" name="StaticSessJF"   width="78" stringid="20090" top="8" left="1"/>
         <spacer  name="Line3" bkgrd-color="#DataGrid.VLineColor" width="1"/>
         <obj class="Static" name="StaticAddTime"  width="94" stringid="20091" top="8" left="5"/>
      </hbox>
      </vbox>
      <obj class="Tree" name="ChannelMemberTree" vscroll="#Scrollbar.vscroll" flex="1"
               vscroll-iconset="#Scrollbar.vscroll-iconset"   take-notify-tooltip="1"
                left="2"  right="-2"  
           />
      <spacer height="3" />
    </vbox>
    <spacer height="5" />
    <obj class="Static" name="xxx4" height="21" stringid="20103"/>
    </vbox>
   </vbox>
</vbox>
